.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
.ff2{font-family:sans-serif;visibility:hidden;}
.ff3{font-family:sans-serif;visibility:hidden;}
.ff4{font-family:sans-serif;visibility:hidden;}
.ff5{font-family:sans-serif;visibility:hidden;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.649600px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:49.460000px;}
._9{margin-left:-846.917200px;}
._7{margin-left:-833.648000px;}
._4{margin-left:-820.308000px;}
._1{margin-left:-553.891600px;}
._0{margin-left:-382.492000px;}
._2{margin-left:-49.460000px;}
._3{margin-left:-13.296000px;}
._b{margin-left:-7.968000px;}
._a{margin-left:-3.984000px;}
._6{width:1547.286000px;}
._5{width:1560.632000px;}
._8{width:2327.646000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.840000px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.fs4{font-size:96.000000px;}
.y0{bottom:35.201748px;}
.y15{bottom:35.883186px;}
.y14{bottom:57.560650px;}
.y13{bottom:57.719626px;}
.y12{bottom:118.232567px;}
.y1a{bottom:176.326694px;}
.y1c{bottom:353.365484px;}
.y2{bottom:412.677024px;}
.y9{bottom:437.609968px;}
.y1b{bottom:530.401891px;}
.y10{bottom:587.564988px;}
.y1{bottom:613.037427px;}
.ya{bottom:704.413217px;}
.y19{bottom:707.439432px;}
.y1d{bottom:749.809279px;}
.y4{bottom:760.676853px;}
.yc{bottom:835.129800px;}
.y3{bottom:848.483754px;}
.yb{bottom:859.657470px;}
.y18{bottom:884.475838px;}
.y7{bottom:933.759422px;}
.y8{bottom:938.256048px;}
.y6{bottom:938.256161px;}
.y5{bottom:954.607941px;}
.yf{bottom:1006.497589px;}
.y17{bottom:1061.513380px;}
.y11{bottom:1062.085692px;}
.y16{bottom:1238.550354px;}
.ye{bottom:1285.403313px;}
.yd{bottom:1285.539578px;}
.h4{height:20.268281px;}
.h8{height:29.121094px;}
.h3{height:32.033203px;}
.h2{height:34.945313px;}
.h9{height:48.480000px;}
.h5{height:52.417969px;}
.h7{height:69.890625px;}
.h6{height:72.720000px;}
.h1{height:1280.889427px;}
.h0{height:1351.917471px;}
.w1{width:898.212356px;}
.w0{width:956.000000px;}
.x0{left:31.795128px;}
.x17{left:36.692145px;}
.x15{left:40.449875px;}
.xb{left:49.898365px;}
.xa{left:58.707886px;}
.x1a{left:124.530046px;}
.x4{left:188.109059px;}
.x5{left:192.728437px;}
.x6{left:202.565623px;}
.x7{left:206.961299px;}
.x16{left:261.989581px;}
.x9{left:304.115854px;}
.x8{left:328.022383px;}
.xc{left:391.507033px;}
.x10{left:422.956956px;}
.x11{left:432.018568px;}
.x19{left:487.309159px;}
.x14{left:491.075746px;}
.xe{left:546.399268px;}
.x12{left:547.526860px;}
.x2{left:577.891207px;}
.x18{left:712.981891px;}
.x1{left:768.434864px;}
.x13{left:844.636430px;}
.xd{left:849.134305px;}
.xf{left:852.008357px;}
.x3{left:871.635035px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.111118pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:58.075146pt;}
._9{margin-left:-994.436711pt;}
._7{margin-left:-978.856227pt;}
._4{margin-left:-963.192611pt;}
._1{margin-left:-650.370710pt;}
._0{margin-left:-449.116025pt;}
._2{margin-left:-58.075146pt;}
._3{margin-left:-15.611952pt;}
._b{margin-left:-9.355899pt;}
._a{margin-left:-4.677949pt;}
._6{width:1816.798620pt;}
._5{width:1832.469281pt;}
._8{width:2733.084925pt;}
.fs2{font-size:32.689285pt;}
.fs5{font-size:46.967364pt;}
.fs1{font-size:51.664100pt;}
.fs0{font-size:56.360837pt;}
.fs3{font-size:84.541255pt;}
.fs4{font-size:112.721674pt;}
.y0{bottom:41.333333pt;}
.y15{bottom:42.133467pt;}
.y14{bottom:67.586800pt;}
.y13{bottom:67.773467pt;}
.y12{bottom:138.826800pt;}
.y1a{bottom:207.040000pt;}
.y1c{bottom:414.916133pt;}
.y2{bottom:484.558800pt;}
.y9{bottom:513.834667pt;}
.y1b{bottom:622.789467pt;}
.y10{bottom:689.909467pt;}
.y1{bottom:719.818800pt;}
.ya{bottom:827.110800pt;}
.y19{bottom:830.664133pt;}
.y1d{bottom:880.414133pt;}
.y4{bottom:893.174667pt;}
.yc{bottom:980.596133pt;}
.y3{bottom:996.276133pt;}
.yb{bottom:1009.396133pt;}
.y18{bottom:1038.537467pt;}
.y7{bottom:1096.405467pt;}
.y8{bottom:1101.685333pt;}
.y6{bottom:1101.685467pt;}
.y5{bottom:1120.885467pt;}
.yf{bottom:1181.813467pt;}
.y17{bottom:1246.412133pt;}
.y11{bottom:1247.084133pt;}
.y16{bottom:1454.286133pt;}
.ye{bottom:1509.300133pt;}
.yd{bottom:1509.460133pt;}
.h4{height:23.798694pt;}
.h8{height:34.193525pt;}
.h3{height:37.612878pt;}
.h2{height:41.032230pt;}
.h9{height:56.924445pt;}
.h5{height:61.548345pt;}
.h7{height:82.064461pt;}
.h6{height:85.386668pt;}
.h1{height:1504.000000pt;}
.h0{height:1587.400000pt;}
.w1{width:1054.666667pt;}
.w0{width:1122.520000pt;}
.x0{left:37.333333pt;}
.x17{left:43.083333pt;}
.x15{left:47.495600pt;}
.xb{left:58.589867pt;}
.xa{left:68.933867pt;}
.x1a{left:146.221200pt;}
.x4{left:220.874667pt;}
.x5{left:226.298667pt;}
.x6{left:237.849333pt;}
.x7{left:243.010667pt;}
.x16{left:307.624000pt;}
.x9{left:357.088000pt;}
.x8{left:385.158667pt;}
.xc{left:459.701333pt;}
.x10{left:496.629333pt;}
.x11{left:507.269333pt;}
.x19{left:572.190667pt;}
.x14{left:576.613333pt;}
.xe{left:641.573333pt;}
.x12{left:642.897333pt;}
.x2{left:678.550667pt;}
.x18{left:837.172000pt;}
.x1{left:902.284000pt;}
.x13{left:991.758667pt;}
.xd{left:997.040000pt;}
.xf{left:1000.414667pt;}
.x3{left:1023.460000pt;}
}
